
QGIS Application - Bug report #8798

Clipboard data ordering from attribute table

2013-10-08 02:09 PM - James Harvey

Status: Closed

Priority: Normal

Assignee:

Category: Attribute table

Affected QGIS version:2.0.1 Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 17499

Description

When I order rows using the column filter in the attribute table on a list to make it alphabetical, and then do a select all of the data table

and copy onto the clipboard and then past into a text document, it does not retain the ordering. I am unsure if this is a bug / or needs to be

a feature request.

History

#1 - 2014-06-29 06:46 AM - Jürgen Fischer

- Category changed from Build/Install to Attribute table

#2 - 2017-05-01 01:09 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#3 - 2018-03-01 12:28 PM - Giovanni Manghi

- Status changed from Open to Feedback

Please test with a recent QGIS release (2.18 or 3), if the issue/request is still valid change the affected version accordingly, if is fixed/implemented then

close the ticket. Thanks!

#4 - 2018-08-16 12:07 AM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

Closing for lack of feedback.
